﻿#video-player, #bgndVideo {
    height: 300px;
    margin: 0 auto;
}

#video-player {
    margin-top: -300px;
}

#video-player .media-description {
    bottom: 30px;
}

/*.mb_YTPBar{
    opacity:.4 !important;
}*/

/*.mb_YTPBar:hover {
    opacity: 1 !important;
}*/

.mb_YTPBar .mb_YTPPlaypause {
    opacity: .4 !important;
}

.mb_YTPBar .mb_YTPPlaypause:hover {
    opacity: 0.7 !important;
}

.YTPOverlay {
    /*position:initial !important;*/
}

@media (min-width: 768px) {
    #video-player, #bgndVideo {
        height: 400px;
    }

    #video-player {
        margin-top: -400px;
    }
}

@media (min-width: 992px) {
    #video-player, #bgndVideo {
        height: 540px;
    }

    #video-player {
        margin-top: -540px;
    }
}

@media (max-width: 767px) {
    #video-player {
        margin-top: 0;
        height: auto;
        padding: 0;
    }
}
.mb_YTPPlaypause {
    position: absolute !important;
    top: -250px !important;
    font-size: 390px !important;
    left: 50%;
    transform: translate(-50%, 0);
    width: auto !important;
    height: auto !important;
}

@media all and (max-width: 991px) {
    .mb_YTPPlaypause {
        top: -170px !important;
        font-size: 210px !important;
    }
}

@media all and (max-width: 767px) {
    .mb_YTPPlaypause {
        top: -130px !important;
        font-size: 110px !important;
    }
}